BackendHTTP APISyncs

Get environment variables

Requires an API key with the environment:variables:read scope. Learn more about API key scopes.

GET
/environment-variables

Retrieve the environment variables as added in the Tenklo dashboard

Authorization

bearerAuth
headerAuthorizationBearer <token>

An Environment API key from your Tenklo environment, or an Account API key for account-level endpoints.

Response Body

Retrieve the environment variables as added in the Tenklo dashboard

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.tenklo.dev/environment-variables'
Example Response200
[  {    "name": "string",    "value": "string"  }]